!set title=Dim(núcleo) endomorfismo
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=XIAO Gang
email=xiao@unice.fr

ansorder=r
varcnt=5
prevarcnt=4
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 20, 38

val6=$[rint($(tmp0))]
tmp0=!randint 7, $val6-7

val7=$[rint($(tmp0))]
val8=$[rint($val6-$val7)]
val9=$[rint(ceil($val8/2))]
replyname1=min(dim(ker(f)))
replygood1=$val9
question=__EXECUTED_1692754_EXERCISE__
hint=!nosubst Si ker(f) es de dimensión d, la dimensión de ker(f&middot;f) está entre d y 2d.


!goto stat

!exit

:question
$()Sea 
!insmath E
$() un espacio vectorial de dimensión $val6, y	 
!insmath f: E\rightarrow E
$() un endomorfismo. Sabemos que la imagen de	 
!insmath f\circ f
$() es de dimensión $val7. ¿Cuál es la mínima dimensión	 del núcleo de 
!insmath f
$()?
$()
!exit

:hint
$()Si ker(f) es de dimensión d, la dimensión de ker(f&middot;f) está entre d y 2d.
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,7
embedcnt=0
